from fastapi import APIRouter

from app.api.admin import (
    experiments,
    goals,
    releases,
    sdk_configs,
    sites,
    variants,
)

router = APIRouter()
router.include_router(sites.router, prefix="/sites")
router.include_router(experiments.router, prefix="/experiments")
router.include_router(variants.router, prefix="/variants")
router.include_router(releases.router, prefix="/releases")
router.include_router(goals.router, prefix="/goals")
router.include_router(sdk_configs.router, prefix="/sdk-configs")
